

call .\wcmp0.bat

call .\wcmp.bat nexus
call .\wcmp.bat cinv
call .\wcmp.bat c7
call .\wcmp.bat c9
call .\wcmp.bat caz
call .\wcmp.bat cdd
call .\wcmp.bat cfrog
call .\wcmp.bat chio4
call .\wcmp.bat chio
call .\wcmp.bat cpac
call .\wcmp.bat cpana
call .\wcmp.bat crush
call .\wcmp.bat cslid
call .\wcmp.bat csok

call .\wcmp.bat iplr3r
call .\wcmp.bat ibox3r
call .\wcmp.bat hbox4
call .\wcmp.bat bfsr
call .\wcmp.bat bfsl
 
call .\wcmp.bat rpn
 
